
.table-visits th {
	text-align: center;
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	border-top: 1px solid black;
	border-left: 1px solid black;
}
.table-visits {
	border-collapse: collapse;
	margin-top: 4px;
}
.table-visits td {
	border-right: 1px solid black;
	border-bottom: 1px solid black;
	text-align: center;
}

.table-visits td.xsmallfont {
	font-family: sans-serif;
	font-size:9px;
}
